
Redmine - Patch #16291

Japanese translation update (r12850)

2014-03-09 13:08 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.5.1   

Description

Translated label_custom_field_select_type.

Associated revisions

Revision 12955 - 2014-03-11 10:30 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#16291)

Revision 12956 - 2014-03-11 10:57 - Toshi MARUYAMA

Merged r12955 from trunk to 2.5-stable (#16291)

Japanese translation updated by Go MAEDA.

History

#1 - 2014-03-11 10:23 - Toshi MARUYAMA

- Target version set to 2.5.1

#2 - 2014-03-12 02:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12955 and 2.5-stable r12956, thanks.

Files

ja_translation_r12850.diff 687 Bytes 2014-03-09 Go MAEDA
